body {
    background-color: #111111;
}

.board {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    border: 0px solid rgba(255,180,0,0.4);
    border-radius: 0px;
    width: 500px;
    height: 300px;
    margin: auto;
    padding: 20px;
    /*background-color: #000;*/
}

.board p {
    font-size: 75px;
    font-family: 'Monoton', cursive;
    color: #fff;
    text-transform: uppercase;
}